
[data-novi-id="12"]{
  font-weight: 700;
  color: rgba(9, 99, 184, 1);
}
[data-novi-id="11"]{
  line-height: 25px;
  font-size: 16px;
}
[data-novi-id="10"]{
  font-size: 16px;
  line-height: 25px;
}
[data-novi-id="9"]{
  line-height: 25px;
  font-size: 16px;
}
[data-novi-id="8"]{
  line-height: 25px;
  font-size: 15px;
}
[data-novi-id="7"]{
  font-size: 15px;
  line-height: 25px;
}
[data-novi-id="6"]{
  font-size: 15px;
  line-height: 25px;
}
[data-novi-id="5"]{
  font-size: 15px;
  line-height: 25px;
}
[data-novi-id="4"]{
  font-size: 22px;
  line-height: 33.5px;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
  font-size: 16px;
  line-height: 25px;
}
[data-novi-id="1"]{
  font-size: 22px;
  color: rgba(9, 99, 184, 1);
  line-height: 33.5px;
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
}
